/*------------------------------------------
    1186px to 1024px
------------------------------------------*/
/*@media only screen and (min-width: 1024px) and (max-width: 1186px){
    

}*/

@media all and (max-width : 1399px){
.w1400{ max-width:100%;}
}

@media all and (max-width : 1279px){
.w1280{ max-width:100%;}

.bhdrlft{ padding:0 40px;}
.shopnowinner h2{ font-size:25px;}
}

@media all and (max-width : 1199px){
	
.logo{ width:20%; top:20%; transform:translate(-50%,20%); -ms-transform:translate(-50%,20%); -webkit-transform:translate(-50%,20%); -moz-transform:translate(-50%,20%);}
.logo a{ width:100%;}
.mainnav{ margin-top:35px;}
.mainnav ul{ font-size:17px;}
.acdetails span{ font-size:16px;}

.shopnowinner h2{ font-size:20px;}

.displaypic{ background-size:100%,0; width:200px; height:266px;}

}

@media all and (max-width : 1099px){
	
.thdr{ height:200px;}
.mainnav{ margin-top:30px;}
.fstseg .mainnav ul li{ padding-left:25px;}
.sndseg .mainnav ul li{ padding-right:25px;}

.shopnowinner{ display:inline-block;}
.bhdrlft{ padding:0 30px;}
.bhdrlft h1 span.cname{ font-size:42px; line-height:42px;}

#ltstpick h2{ font-size:50px; line-height:56px;}

#ltstpick ul.rtabs{ font-size:30px; margin-bottom:45px; padding:20px 20px 0;}

}

@media all and (max-width : 1059px){

.w1060{ max-width:100%;}
.gencontent{ padding:55px 30px 45px;}

/*.productgrid ul li{ margin:0 45px 70px 0;}*/
.productgrid ul li, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:29.5%; margin:0 45px 70px 0; min-width: 248px;}

.singlebxdetail h1{ font-size:45px; line-height:55px;}
.singlebxdetail span{ font-size:80px; line-height:60px;}
.singlebxdetail p{ font-size:25px; line-height:33px;}

.bottompnl{ margin-bottom:0;}
.bottompnl .joinVip, .bottompnl .easyshippng{ margin-left:45px;}
.joinVip .VIPform form div{ width:60%;}

.single-gift-voucher .singlebxdetail form .nyp{ width:43%;}
	
}

/*------------------------------------------
    1175px to 1024px
------------------------------------------*/

/*------------------------------------------
    max 1024
------------------------------------------*/
@media all and (max-width : 1024px){
	
/*.shopnowinner{ display:table;}*/
	
.winecont .owl-controls .owl-buttons .owl-prev{ margin-right:13px;}
.winecont .owl-controls .owl-buttons .owl-next{ margin-left:13px;}

.VIPclub{ background-attachment:scroll;}

/*#ltstpick ul.rtabs{ padding:20px 0 0 20px;}*/

}

/*------------------------------------------
    max 1024
------------------------------------------*/

/*------------------------------------------
    max 870
------------------------------------------*/
@media all and (max-width : 999px){
h1{ font-size:42px; line-height:46px; margin-bottom:20px;}
h2{ font-size:32px; line-height:38px; margin-bottom:15px;}
/*h3{ font-size:24px; line-height:28px; margin-bottom:15px;}*/
	
.thdr{ height:auto; overflow:hidden; display:none;}
.sticky-wrapper{ display:block;}

.fstseg, .sndseg{ padding:10px 0;}
.fstseg, .sndseg{ width:100%; float:none; text-align:center;}
.logo{ width:35%; position:relative; margin:0 auto 15px; left:auto; top:auto; transform:none;}

.fstseg .mainnav ul li:last-child{ width:auto;}

.thdrmob{ display:block; /*height:100px; overflow:hidden;*/ height:125px; padding:15px 40px 10px; position:relative;}
.logomobile{ float:left; /*width:20%;*/ width:180px;}
.logomobile img{ width:100%;}
.logomobile img.formobile{ display:none;}

.rhtelemnt{ float:right; display:table; margin-right:60px;}
.rhtelemnt div{ display:table-cell; vertical-align:middle;}
.rhtelemnt div a, .logomobile a{ position:relative; z-index:2;}

.signinmob{font-size:17px; font-weight:bold; text-transform:uppercase;}
.signinmob a{color:#868686; }
.cartmob{}
.cartmob a{ font-size:0;}
.cartmob a:before{font:normal 24px/24px 'FontAwesome'; content:"\f07a"; color:#888; overflow:hidden;display:inline-block; clear:both;}

.cartmob{ padding-left:15px;}
.navmob{ position:absolute; right:40px; left:auto; top:35%; /*transform:translate(0,-50%);*/ text-align:right;}

.responsivemenu{background: #ccc;border: none;width: 40px;height: 37px;text-indent: -900em;overflow: hidden;position: relative;cursor: pointer;outline: none;}
.responsivemenu:hover{ background-color:#803837;}
.responsivemenu:after{	content: '';position: absolute;width: 68%;height: 5px;background: #fff;top: 7px;left: 16%;box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;}
.responsivemenu span{ font-size:0;}

.mainnav{ margin-top:10px; overflow:hidden; display:none; position:relative; z-index:3;}
.mainnav ul{ width:100%; background-color:rgba(255,255,255,0.9); border:1px solid #c7c7c7;}
.mainnav ul li{ display:block; border-top:1px solid #c7c7c7;}
.mainnav ul li:first-child{ border-top:none;}
.mainnav ul li a{ display:block; padding:10px 20px;}
.mainnav ul li a:hover{ background-color:rgba(179,95,93,0.9); color:#fff;}

.w1000, .w600{ max-width:100%;}
	
.bhdr{ width:100%;}	
.bhdrlft, .bhdrrht{ float:none; width:auto;}
/*.bhdrlftinner{ padding:30px 0;}*/
.bhdrlft h1{ padding:15px 0;}
.bhdrlft h1 span.cname{ font-size:40px;}
.bhdrlft h1 span{ font-size:22px;}
.bhdrlft p{ margin-bottom:25px;}

.shopnowinner{ display:table;}

.banenrsec{ height:400px;}

.singlewinepost .prodetail h3{ font-size:20px;}
.singlewinepost .prodesc{ line-height:20px; margin-bottom:30px;}

.VIPclub{ height:auto;}
.VIPlftcont{ float:none; width:100%; padding-bottom:25px;}
.VIPform{ float:none; width:auto;}

.leftcont{ width:55%; padding-right:20px;}
.rhtcont{ width:40%;}
.joinVip .VIPform form div{ width:68%;}


.catheadingbase div.filtration{ display:block; text-align:left;}

/*.productgrid ul li{ width:31%;}*/
.productgrid ul li, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:46%; margin:0 24px 55px 0;}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n){ margin-right:0; float:right;}

.productlist{ font-size:20px; line-height:25px;}
.productlist h2 a{ font-size:28px;}
.productlist h2{ line-height:36px;}
.productlist span{ font-size:55px; line-height:65px;}
.productlist div form input[type="text"]{ font-size:30px;}

.singleproduct{ display:block; max-width:80%; padding:5px;}
.singleprodetail{ max-width:none;}
.singlebxdetail h1{ font-size:35px; line-height:50px; margin-bottom:10px;}
.singlebxdetail span{ font-size:70px; line-height:50px;}
.singleprodctimg{ display:block; float:none; text-align:center; margin-bottom:40px; max-width:none;}
.singleproduct figure{ display:block; padding:0;}

.bottompnl .giftvcher, .bottompnl .joinVip, .bottompnl .easyshippng{ width:31%;}
.bottompnl .joinVip, .bottompnl .easyshippng{ margin-left:24px;} 
.bottompnl .giftvcher h2{ font-size:73px; line-height:52px;}
.bottompnl .easyshippng h2{font-size:73px; padding-bottom:45px;}
.bottompnl .easyshippng h2 span{ font-size:48px;}
.bottompnl .easyshippng h2 span:last-child{ font-size:34px;}
.bottompnl .joinVip .VIPform form div{ width:94%;}


.footerinfo{ font-size:18px; line-height:22px;}

.single-gift-voucher .singlebxdetail form .nyp{ width:60%;}
.single-gift-voucher .singlebxdetail form table{ width:95%;}
.single-gift-voucher .singlebxdetail form .voucher-fields-wrapper label{font-size:15px;}

.giftVcherPrmoInr{ max-width:none; padding:40px;}

}

/*------------------------------------------
    max 870
------------------------------------------*/



/*------------------------------------------
    max 767
------------------------------------------*/
@media all and (max-width : 767px){

h1{ font-size:38px; line-height:42px; margin-bottom:15px;}
h2{ font-size:28px; line-height:32px; margin-bottom:12px;}
/*h3{ font-size:24px; line-height:28px; margin-bottom:15px;}*/	

.logomobile img.foripad{ display:none;}
.logomobile img.formobile{ display:block;}
.thdrmob{ height:75px;}

.navmob{ top:20px;}
	
.bhdrrht, .bhdrlft{ height:auto!important;}	
	
.shopnowinner{ display:table; width:100%; float:none;}	
.shopnowinner div:first-child{ width:70px;}

#ltstpick h2{ font-size:45px; line-height:50px; padding-left:0; text-align:center;}
#ltstpick ul.rtabs{ text-align:center; font-size:21px;}

.singlewinepost{ width:95%; margin:0 auto 25px; padding:0 20px; float:none;}
.singlewinepost:nth-of-type(2n){ float:none; margin-bottom:0;}
.singlewinepost .prodetail{ width:70%;}
.singlewinepost .proimg{ width:25%;}
	
.leftcont{ padding-right:0; width:auto; float:none;}
.leftcont figure img{ display:block; margin:0 auto;}
.rhtcont{ float:none; width:100%; }


.testimnal, .footerinner{ max-width:100%; padding:45px 30px;}
.testimnal p{ padding:0 5px;}

.VIPclubinner{ padding:40px 30px;}
.displaypic{ display:none;}

/*.productgrid ul li{ float:none; width:auto; margin:0 auto 40px;}*/
.productgrid ul li, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ float:none; width:auto; margin:0 auto 40px;}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n){ margin:0 auto 40px; float:none;}
.productlist div section{ height:auto!important;}

.catheadingbase p:first-child{ margin-right:0;}
.catheadingbase p{ display:block;}
.SumoSelect{ display:block;}
.SumoSelect .SelectBox{ width:100%;}
.catheadingbase strong{ display:block; float:none;}

.singleproduct{ max-width:95%;}
.singlebxdetail h1{ font-size:30px; line-height:40px;}
.singlebxdetail span{ font-size:60px; line-height:55px;}
.singlebxdetail p{ font-size:22px; line-height:30px;}

.bottompnl .giftvcher, .bottompnl .joinVip, .bottompnl .easyshippng{ width:auto; float:none; margin:0 0 20px; height:auto!important;}
.bottompnl .easyshippng .winebottle{ margin-bottom:60px;}

.scrollbtn a{ display:none;}

.productDescTab li{ width:100%!important; float:none!important;}
.productDesc{ padding:30px 50px;}

.footerinfo{ font-size:17px; line-height:21px;}

.single-gift-voucher .singlebxdetail form .nyp{ width:100%;}
.single-gift-voucher .singlebxdetail form .nyp input[type="text"]{ width:100%;}
.single-gift-voucher .singlebxdetail form .nyp label, .single-gift-voucher .singlebxdetail form .voucher-fields-wrapper label{ display:block; font-size:16px; float:none;}
.single-gift-voucher .singlebxdetail form .voucher-fields-wrapper label{ line-height:20px;}
.single-gift-voucher .singlebxdetail form table{ width:100%;}
.single-gift-voucher .singlebxdetail form table td{ display:block!important; width:100%!important; text-align:center; overflow:hidden;}

.giftVcherPrmoCont, .giftVcherPrmoImg{ width:auto; float:none;}
.giftVcherPrmoImg{ margin-top:30px;}
.giftVcherPrmoImg img{ width:90%; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg);}
}
/*------------------------------------------
    max 767
------------------------------------------*/


@media all and (max-width : 479px){
	
h1{ font-size:35px; line-height:40px; margin-bottom:15px;}
h2{ font-size:25px; line-height:30px; margin-bottom:10px;}
h3{ font-size:22px; line-height:26px; margin-bottom:10px;}	

.thdrmob{ padding:15px 15px 10px;}
.navmob{ right:15px;}
.logomobile{ width:140px;}
.rhtelemnt{ margin-right:45px;}
.cartmob{ padding-left:7px;}
.signinmob{ font-size:13px;}

.singlewinepost .prodetail a.moreLnk{ margin:0 auto 20px;}

.shopnowinner div{ text-align:center;}
.shopnowbtn{ display:inline-block;}

.bhdrlft h1 span.cname{ font-size:35px; line-height:37px;}
.bhdrlft h1 span{ font-size:18px; line-height:30px;}

#ltstpick h2{ font-size:35px; line-height:40px;}

.singlewinepost .proimg{ width:50%; float:none; margin:0 auto;}
.singlewinepost .prodetail{ float:none; width:auto; text-align:center;}
.singlewinepost .cartbtn{ display:inline-block;}

.VIPform form div{ display:block; margin:0 auto 15px; width:60%;}
.VIPform form p.submit input[type="submit"]{ margin:0 auto;}
.VIPlftcont h3{ font-size:27px; margin-bottom:25px; padding-bottom:30px;}

.voucher{ width:auto; background-size:100%, auto;}

.productlist span{ font-size:50px; line-height:60px;}
.SumoSelect > .optWrapper.isFloating{ width:81%;}

.singleproduct{ max-width:100%;}
.singleprodctimg{ width:50%; margin:0 auto 40px;}
.singleproinfo{ font-size:17px;}
.alsolike h3{ font-size:30px; line-height:33px; margin-bottom:25px; padding-bottom:20px; text-align:center;}

.singlewinepost .cartBox{ font-size:14px;}
.singlewinepost .prodetail a.add_to_cart_button{ /*float:none;*/}

.productDesc{ padding:20px 25px;}
	
}


